<?xml version="1.0" encoding="UTF-8"?>
<!--
 Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
-->
<widget-definition id="com.hybris.cockpitng.previousItemSelector"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:noNamespaceSchemaLocation="http://www.hybris.com/schema/cockpitng/widget-definition.xsd">

    <name>Previous Item Selector</name>
    <description>Provides default implementation of selecting previous item</description>
    <defaultTitle>Previous Item Selector</defaultTitle>
    <author>hybris</author>
    <version>1.0</version>
    <view src="none"/>
    <controller class="com.hybris.cockpitng.widgets.navigation.prev.PreviousItemSelectorController"/>
    <sockets>
        <input id="previousItemSelectorContext"
               type="com.hybris.cockpitng.widgets.navigation.NavigationItemSelectorContext"/>
        <output id="previousItemSelectorInvocation" type="[T]"/>
    </sockets>
    <keywords>
        <keyword>Navigation</keyword>
    </keywords>
</widget-definition>
